@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-LightItalic.eot');
    src: local('Sofia Pro Light Italic'), local('SofiaPro-LightItalic'),
        url('SofiaPro-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('SofiaPro-LightItalic.woff2') format('woff2'),
        url('SofiaPro-LightItalic.woff') format('woff'),
        url('SofiaPro-LightItalic.ttf') format('truetype'),
        url('SofiaPro-LightItalic.svg#SofiaPro-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-MediumItalic.eot');
    src: local('Sofia Pro Medium Italic'), local('SofiaPro-MediumItalic'),
        url('SofiaPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('SofiaPro-MediumItalic.woff2') format('woff2'),
        url('SofiaPro-MediumItalic.woff') format('woff'),
        url('SofiaPro-MediumItalic.ttf') format('truetype'),
        url('SofiaPro-MediumItalic.svg#SofiaPro-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-Medium.eot');
    src: local('Sofia Pro Medium'), local('SofiaPro-Medium'),
        url('SofiaPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('SofiaPro-Medium.woff2') format('woff2'),
        url('SofiaPro-Medium.woff') format('woff'),
        url('SofiaPro-Medium.ttf') format('truetype'),
        url('SofiaPro-Medium.svg#SofiaPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro.eot');
    src: local('Sofia Pro'), local('SofiaPro'),
        url('SofiaPro.eot?#iefix') format('embedded-opentype'),
        url('SofiaPro.woff2') format('woff2'),
        url('SofiaPro.woff') format('woff'),
        url('SofiaPro.ttf') format('truetype'),
        url('SofiaPro.svg#SofiaPro') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-SemiBold.eot');
    src: local('Sofia Pro SemiBold'), local('SofiaPro-SemiBold'),
        url('SofiaPro-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('SofiaPro-SemiBold.woff2') format('woff2'),
        url('SofiaPro-SemiBold.woff') format('woff'),
        url('SofiaPro-SemiBold.ttf') format('truetype'),
        url('SofiaPro-SemiBold.svg#SofiaPro-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-Italic.eot');
    src: local('Sofia Pro Italic'), local('SofiaPro-Italic'),
        url('SofiaPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('SofiaPro-Italic.woff2') format('woff2'),
        url('SofiaPro-Italic.woff') format('woff'),
        url('SofiaPro-Italic.ttf') format('truetype'),
        url('SofiaPro-Italic.svg#SofiaPro-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-SemiBoldItalic.eot');
    src: local('Sofia Pro SemiBold Italic'), local('SofiaPro-SemiBoldItalic'),
        url('SofiaPro-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('SofiaPro-SemiBoldItalic.woff2') format('woff2'),
        url('SofiaPro-SemiBoldItalic.woff') format('woff'),
        url('SofiaPro-SemiBoldItalic.ttf') format('truetype'),
        url('SofiaPro-SemiBoldItalic.svg#SofiaPro-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-BlackItalic.eot');
    src: local('Sofia Pro Black Italic'), local('SofiaPro-BlackItalic'),
        url('SofiaPro-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('SofiaPro-BlackItalic.woff2') format('woff2'),
        url('SofiaPro-BlackItalic.woff') format('woff'),
        url('SofiaPro-BlackItalic.ttf') format('truetype'),
        url('SofiaPro-BlackItalic.svg#SofiaPro-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-Black.eot');
    src: local('Sofia Pro Black'), local('SofiaPro-Black'),
        url('SofiaPro-Black.eot?#iefix') format('embedded-opentype'),
        url('SofiaPro-Black.woff2') format('woff2'),
        url('SofiaPro-Black.woff') format('woff'),
        url('SofiaPro-Black.ttf') format('truetype'),
        url('SofiaPro-Black.svg#SofiaPro-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-UltraLight.eot');
    src: local('Sofia Pro UltraLight'), local('SofiaPro-UltraLight'),
        url('SofiaPro-UltraLight.eot?#iefix') format('embedded-opentype'),
        url('SofiaPro-UltraLight.woff2') format('woff2'),
        url('SofiaPro-UltraLight.woff') format('woff'),
        url('SofiaPro-UltraLight.ttf') format('truetype'),
        url('SofiaPro-UltraLight.svg#SofiaPro-UltraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-UltraLightItalic.eot');
    src: local('Sofia Pro UltraLight Italic'), local('SofiaPro-UltraLightItalic'),
        url('SofiaPro-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('SofiaPro-UltraLightItalic.woff2') format('woff2'),
        url('SofiaPro-UltraLightItalic.woff') format('woff'),
        url('SofiaPro-UltraLightItalic.ttf') format('truetype'),
        url('SofiaPro-UltraLightItalic.svg#SofiaPro-UltraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-Bold.eot');
    src: local('Sofia Pro Bold'), local('SofiaPro-Bold'),
        url('SofiaPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('SofiaPro-Bold.woff2') format('woff2'),
        url('SofiaPro-Bold.woff') format('woff'),
        url('SofiaPro-Bold.ttf') format('truetype'),
        url('SofiaPro-Bold.svg#SofiaPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-BoldItalic.eot');
    src: local('Sofia Pro Bold Italic'), local('SofiaPro-BoldItalic'),
        url('SofiaPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('SofiaPro-BoldItalic.woff2') format('woff2'),
        url('SofiaPro-BoldItalic.woff') format('woff'),
        url('SofiaPro-BoldItalic.ttf') format('truetype'),
        url('SofiaPro-BoldItalic.svg#SofiaPro-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('SofiaPro-Light.eot');
    src: local('Sofia Pro Light'), local('SofiaPro-Light'),
        url('SofiaPro-Light.eot?#iefix') format('embedded-opentype'),
        url('SofiaPro-Light.woff2') format('woff2'),
        url('SofiaPro-Light.woff') format('woff'),
        url('SofiaPro-Light.ttf') format('truetype'),
        url('SofiaPro-Light.svg#SofiaPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

